<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.bugtracking">
    <module_version install_time="1416339231380" last="true" origin="installer" specification_version="1.102.2">
        <file crc="3527920300" name="config/Modules/org-netbeans-modules-bugtracking.xml"/>
        <file crc="3634962230" name="modules/locale/org-netbeans-modules-bugtracking_ja.jar"/>
        <file crc="824669659" name="modules/locale/org-netbeans-modules-bugtracking_pt_BR.jar"/>
        <file crc="260938982" name="modules/locale/org-netbeans-modules-bugtracking_ru.jar"/>
        <file crc="7480546" name="modules/locale/org-netbeans-modules-bugtracking_zh_CN.jar"/>
        <file crc="253560216" name="modules/org-netbeans-modules-bugtracking.jar"/>
    </module_version>
</module>
